
From: "Antonino A. Daplas" <adaplas@hotpop.com>

This patch syncs up the module parameter descriptions in aty128fb for module
parameters "mode_option" and "nomtrr".  Without the patch bad parameter names
are used with MODULE_PARM_DESC().

Signed-off-by: Magnus Damm <damm@opensource.se>
Signed-off-by: Antonino Daplas <adaplas@pol.net>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 25-akpm/drivers/video/aty/aty128fb.c |    4 ++--
 1 files changed, 2 insertions(+), 2 deletions(-)

diff -puN drivers/video/aty/aty128fb.c~atyfb-fix-module-parameter-descriptions drivers/video/aty/aty128fb.c
--- 25/drivers/video/aty/aty128fb.c~atyfb-fix-module-parameter-descriptions	Thu Jan 13 15:40:52 2005
+++ 25-akpm/drivers/video/aty/aty128fb.c	Thu Jan 13 15:40:52 2005
@@ -2430,10 +2430,10 @@ MODULE_AUTHOR("(c)1999-2003 Brad Douglas
 MODULE_DESCRIPTION("FBDev driver for ATI Rage128 / Pro cards");
 MODULE_LICENSE("GPL");
 module_param(mode_option, charp, 0);
-MODULE_PARM_DESC(mode, "Specify resolution as \"<xres>x<yres>[-<bpp>][@<refresh>]\" ");
+MODULE_PARM_DESC(mode_option, "Specify resolution as \"<xres>x<yres>[-<bpp>][@<refresh>]\" ");
 #ifdef CONFIG_MTRR
 module_param_named(nomtrr, mtrr, invbool, 0);
-MODULE_PARM_DESC(mtrr, "bool: Disable MTRR support (0 or 1=disabled) (default=0)");
+MODULE_PARM_DESC(nomtrr, "bool: Disable MTRR support (0 or 1=disabled) (default=0)");
 #endif
 #endif
 
_
